# Tasha's Hideous Laughter
*#spell/level/1st #spell/type/enchantment*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 30 feet
- **Components:** V, S, M (tiny tarts and a feather that is waved in the air)
- **Duration:** Concentration, up to 1 minute
---
A creature of your choice that you can see within range perceives everything as hilariously funny and falls into fits of laughter if this spell affects it. The target must succeed on a Wisdom saving throw or fall [[Prone]], becoming [[Incapacitated]] and unable to stand up for the duration. A creature with an Intelligence score of 4 or less isn't affected.

At the end of each of its turns, and each time it takes damage, the target can make another Wisdom saving throw. The target has advantage on the saving throw if it's triggered by damage. On a success, the spell ends.
#class/bard
#class/wizard